import { CommonContentApi } from '../CommonContent';

export class ProductsContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 16, "非遗保护名录-非遗产品(作品)", [/* 295, */317]);
  }
}

export default new ProductsContentApi();
